Difference between revisions of "Poly Trio C60 Conference phone"

From Bicom Systems Wiki

(Identifying Phone Model)
(Requirements)
Line 12: Line 12:
  
 
On the back of each Polycom phone, there is model information that you should check. Although various phone models can have exactly the same requirements and installation procedures, phone models can also have significantly different requirements and installation procedures, so that is why it is important to know the model you own which results in you setting up the device successfully.
 
On the back of each Polycom phone, there is model information that you should check. Although various phone models can have exactly the same requirements and installation procedures, phone models can also have significantly different requirements and installation procedures, so that is why it is important to know the model you own which results in you setting up the device successfully.
 +
 +
==Phone Firmware==
 +
 +
*Make sure that your phone is loaded with an appropriate firmware version, <span style="color: red;">7.2.0.12361</span>.
 +
 +
In order to check the firmware version:
 +
 +
*Go to '''Settings'''.
 +
 +
*Go to '''Status'''.
 +
 +
*Go to '''Platform'''.
 +
 +
*Go to '''Application'''.
 +
 +
*Go to '''Main'''.
 +
 +
:The firmware version is displayed under '''Version'''.
 +
 +
==DHCP Server==
 +
 +
Fully configured and operational DHCP server.
 +
 +
==PBXware Version==
 +
 +
PBXware version <font color="red">5.3.10</font>
 +
 +
In order to find out the PBXware version:
 +
 +
*Log in to PBXware
 +
 +
*Navigate to '''Settings: About'''.
 +
 +
On the top of '''About''' page, you may see a code similar to this one '''PBXware Edition: Multi-Tenant Release: <font color="red">5.3.10.0</font>  (35cc3477) Running: 13.23.1-gc-04ff51fd, VS5 Proxy (7818329), API: 5.3, libmemcached version: 1.0.18''', where Release denotes the current version of your PBXware.

Revision as of 16:21, 20 December 2021

Introduction

Poly Trio 8300 User Guide

This Configuration Guide is written as a general guide on how to configure the Poly Trio C60 Conference phone to work with PBXware 5.3.10.

Requirements

Identifying Phone Model

To start and successfully complete the registration of your Polycom phone you need to know which phone model to set up.

On the back of each Polycom phone, there is model information that you should check. Although various phone models can have exactly the same requirements and installation procedures, phone models can also have significantly different requirements and installation procedures, so that is why it is important to know the model you own which results in you setting up the device successfully.

Phone Firmware

  • Make sure that your phone is loaded with an appropriate firmware version, 7.2.0.12361.

In order to check the firmware version:

  • Go to Settings.
  • Go to Status.
  • Go to Platform.
  • Go to Application.
  • Go to Main.
The firmware version is displayed under Version.

DHCP Server

Fully configured and operational DHCP server.

PBXware Version

PBXware version 5.3.10

In order to find out the PBXware version:

  • Log in to PBXware
  • Navigate to Settings: About.

On the top of About page, you may see a code similar to this one PBXware Edition: Multi-Tenant Release: 5.3.10.0 (35cc3477) Running: 13.23.1-gc-04ff51fd, VS5 Proxy (7818329), API: 5.3, libmemcached version: 1.0.18, where Release denotes the current version of your PBXware.